.text {
	font-family: Tahoma, Arial;
	font-size: 10px;

}
input {
	font-family: Tahoma, Arial;
	font-size: 10px;



}
textarea {
	font-family: Tahoma, Arial;
	font-size: 10px;
}
select {
	font-family: Tahoma, Arial;
	font-size: 10px;
}
.menubar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000066;
}
.tbregular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	vertical-align: middle;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.style9 {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;}
	
.style1 {color: #FF0000}	